Thermal Spectra API
===================

.. autoclass:: soxs.thermal_spectra.ApecGenerator
    :members:

.. autoclass:: soxs.thermal_spectra.SpexGenerator
    :members:

.. autoclass:: soxs.thermal_spectra.MekalGenerator
    :members:

.. autoclass:: soxs.thermal_spectra.CloudyCIEGenerator
    :members:

.. autoclass:: soxs.thermal_spectra.IGMGenerator
    :members:

.. autofunction:: soxs.thermal_spectra.download_spectrum_tables
